class Object0	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {0.000976563,0.0205727,0}; dir = -179.036;};
class Object1	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {21.3995,-1.40725,0}; dir = -179.036;};
class Object2	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {-5.90735,-0.994562,0}; dir = -179.036;};
class Object3	{side = 8; vehicle = "3AS_Barricade_2_C_prop"; rank = ""; position[] = {16.8972,-4.47983,0}; dir = 0.964188;};
class Object4	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {13.6956,-1.31813,0}; dir = -179.036;};
class Object5	{side = 8; vehicle = "3AS_Barricade_prop"; rank = ""; position[] = {12.16,6.44623,0}; dir = -179.036;};
class Object6	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {24.7903,6.24392,0}; dir = -89.0358;};
class Object7	{side = 8; vehicle = "3as_small_crate_stack_2_prop"; rank = ""; position[] = {-5.88733,16.47,0}; dir = 0.964249;};
class Object8	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {-11.1963,6.82027,0}; dir = -89.0358;};
class Object9	{side = 8; vehicle = "3AS_Barricade_prop"; rank = ""; position[] = {1.97083,9.12673,0}; dir = 0.964233;};
class Object10	{side = 8; vehicle = "3as_large_crate_prop"; rank = ""; position[] = {-2.6543,16.3033,0}; dir = -179.036;};
class Object11	{side = 8; vehicle = "3as_small_crate_stack_1_prop"; rank = ""; position[] = {17.6749,11.5785,0}; dir = -44.0358;};
class Object12	{side = 8; vehicle = "3as_large_crate_prop"; rank = ""; position[] = {17.7072,14.4489,0}; dir = 90.9642;};
